package com.unicorn.hgzero.meeting.biz.usecase.out;

import com.unicorn.hgzero.meeting.biz.domain.Minutes;

/**
 * 회의록 저장 Gateway Interface (Out Port)
 */
public interface MinutesWriter {

    /**
     * 회의록 저장
     */
    Minutes save(Minutes minutes);

    /**
     * 회의록 삭제
     */
    void delete(String minutesId);
}
